/*全局样式*/
@charset "utf-8";
body {font:14px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;letter-spacing: .6px;}
.container-fluid {
    max-width:1310px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #0057a6;
    --color_hover: #008053;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}

body{padding-top:106px;}
header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: #fff;}
header .box{display: flex;justify-content: space-between;align-items: center;position: relative;}
header .logo{height: 106px;font-size: 0;margin-right: 20px;display: flex;align-items: center;}
header .logo img{max-height:60%;}

header .txtbox{position: absolute;top: 17px;right: 0;display: flex;align-items: center;}
header .txt1{font-size: 22px;line-height: 28px;display: flex;align-items: center;letter-spacing: normal;color: var(--color_zhuti);
    background-image: linear-gradient(to bottom, var(--color_hover) ,var(--color_zhuti));
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}
header .txt1 img{height: 26px;margin-right: 8px;display: block;position: relative;top: -1px;}

header .txt{position: relative;z-index: 99;margin-left: 33px;cursor: pointer;}
header .txt:hover .div1{color: var(--color_zhuti);}
header .txt:hover .div1 span{border-top-color: var(--color_zhuti);}
header .txt .div1{display: flex;align-items: center;font-size:16px;color: #888;justify-content: space-between;}
header .txt .div1:before{display: block;font-size:120%;margin-right:8px;}
header .txt .div1 span{width: 0;height: 0;border-left: 5px solid transparent;border-right:5px solid transparent;border-top:6px solid #888;display: block;margin-left:8px;}
header .txt .div2{display:block;position: absolute;right: 0;top: 100%;width: 80px;background: #fff;border: 1px solid var(--color_zhuti);padding:8px 0;display: none;}
header .txt .div2 a{display: block;line-height: 22px;padding: 4px 15px;}
header .txt .div2 a:hover{background-color: var(--color_zhuti);color: #fff;}


header nav{width:88%;max-width:980px;margin-top: 46px;}
header nav ul{position: relative;display: flex;justify-content:space-between;align-items: center;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 60px;font-size:18px;position: relative;padding: 0 2px;}
header nav ul > span{display: block;width: 2px;height: 18px;background: #E3E3E3;border-right: 1px solid #CFCFCF;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width:160px;margin-left: calc(50% - 80px);right: 0;background:rgba(255,255,255,1);padding:10px 0;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 8px 8px;}
header nav .ul .li > a{font-size:15px;color: #333;line-height:24px;padding:10px 0px;display: block;}
header nav .ul .li:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul .li > a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul .li > a.active{background-color: var(--color_zhuti);color: #fff;}
header nav .li{position: relative;}
header nav .ul2{position: absolute;left: 100%;top: 0;background: #fff;width: 100%;z-index: 6;border-radius: 8px;overflow: hidden;display: none;padding: 10px 0;}
header nav .ul2 a{font-size:15px;color: #333;line-height:24px;padding:10px;display: block;}
header nav .ul2 a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul2 a:hover{background-color: var(--color_zhuti);color: #fff;}


@media (min-width:992px){
    header nav ul > li:hover .ul{display: block;}
    /*header nav .nav_xg{position: absolute; left: 0; bottom: 0; height:3px; background-color: var(--color_zhuti);z-index:1;width: 40px;border-radius: 6px;overflow: hidden;display: none;}*/
    /*header nav .li:hover .ul2{display: block;}*/
}


/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}



.main88{padding-top: 77px;padding-bottom: 77px;}
.title{text-align: center;padding-bottom: 40px;position: relative;z-index: 2;}
.title .div1{font-size: 70px;font-weight:bold;text-transform: uppercase;color: rgba(0, 0, 0, .1);line-height: 1;position: relative;z-index: 1;}
.title .div2{font-size: 38px;line-height: 48px;margin-top: -33px;position: relative;z-index: 2;font-weight: bold;}
.title .div2 span{color: var(--color_zhuti);}
.title .div3{font-size: 20px;margin-top: 11px;color: #333;}
.more{display: block;width: 122px;text-transform: uppercase;height: 36px;font-size: 12px;color: var(--color_zhuti);overflow: hidden;background: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));position: relative;border-radius: 88px;margin: 16px auto 0;}
.more span{display: flex;align-items: center;justify-content: center;background: #fff;width: calc(100% - 2px);height: calc(100% - 2px);margin: 1px;border-radius: 99px;transition: all .3s;}
.more.more2 span{background: transparent;color: #fff;}
.more.more2:hover span{background: var(--color_zhuti);color: #fff;}


/*博耐斯 · 产品展示*/
.lb1{margin: -12px;}
.lb1 .list{display: block;padding: 14px;margin: 12px;background: #fff;box-shadow: 0 0 11px rgba(0, 0, 0, .06);position: relative;}
.lb1 .list .img{padding-top:90%;position: relative;background-color: #F7F7F7;z-index: 2;}
.lb1 .list .img img{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;max-height: 90%;max-width: 90%;}
.lb1 .list .tt{padding:20px 5px 14px;text-align: center;position: relative;z-index: 3;}
.lb1 .list .tt .tt1{font-size: 18px;}
.lb1 .list:after{content: "";width: 100%;height: 100%;background: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));position: absolute;left: 0;top: 0;transition: all .3s;opacity: 0;z-index: 1;}
.lb1 .list:hover:after{opacity: 1;}
.lb1 .list:hover .img img{transform: var(--transform_scale);}
.lb1 .list:hover .tt .tt1{color: #fff;}



.main2{background: var(--color_zhuti);position: relative;z-index: 1;}
.main2 .bjcover{width: 50%;height: 100%;position: absolute;left: 0;top: 0;}
.main2 .tt{width: 50%;float: right;padding: 77px 0 155px 60px;color: #fff;}
.main2 .tt .tt1{font-size: 36px;line-height: 46px;border-bottom: 1px solid rgba(255, 255, 255, .3);padding-bottom: 22px;margin-bottom: 22px;font-weight: bold;}
.main2 .tt .tt1 span{display: block;font-size: 24px;line-height: 34px;margin-top: 8px;font-weight: normal;}
.main2 .tt .tt2{font-size: 16px;color: rgba(255, 255, 255, .8);line-height: 1.8;letter-spacing: normal;min-height: 12.6em;}



.main3{position: relative;z-index: 2;transform: translateY(-80px);margin-bottom: -80px;}
.main3 .box{background: #fff;box-shadow: 0 0 11px rgba(0, 0, 0, .1);padding:36px 10px;width: 100%;display: flex;justify-content: space-around;}
.main3 .box .list{display: block;width: 350px;max-width: 31%;padding-left: 108px;position: relative;min-height:90px;font-size: 26px;line-height: 34px;}
.main3 .box .list .img{width: 90px;height: 90px;background: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));border-radius: 50%;display: flex;align-items: center;justify-content: center;position: absolute;left: 0;top: 0;bottom: 0;margin: auto 0;}
.main3 .box .list .img img{max-height:50%;}
.main3 .box .list span{display: block;font-size: 16px;color: #888;margin-top:8px;line-height: 24px;}




.main4 .box{position: relative;min-height: 630px;}
.main4 .zhong{width:calc(70% - 200px);min-height: 100%;padding: 0 4%;position: absolute;background: url(../images/ysimg4.png) no-repeat center center/contain;left: 0;top: 0;right: 0;margin: 0 auto;z-index: 1;text-align: center;}
.main4 .zhong .div1 img{display: block;max-height: 124px;margin: 0 auto 16px;}
.main4 .zhong .div2 img{display: block;max-height: 114px;margin: 0 auto 11px;}
.main4 .zhong .div3 img{display: block;max-height: 340px;margin: -22px auto 0;}

.main4 .list{position: relative;z-index: 2;display: flex;justify-content: space-between;flex-wrap: wrap;}
.main4 .list .tt{width:50%;padding: 100px calc(50% - 320px) 0 0;display: flex;gap: 18px;}
.main4 .list .tt:nth-child(even){width:50%;padding: 100px 0 0 calc(50% - 320px);}
.main4 .list .tt .tt1{width: 84px;height: 84px;box-shadow: 0 0 11px rgba(0, 0, 0, .1);border-radius: 8px;display: flex;align-items: center;justify-content: center;flex-shrink: 0;}
.main4 .list .tt .tt1 img{max-height: 44%;}
.main4 .list .tt .tt2{font-size: 24px;color: var(--color_zhuti);line-height: 32px;margin-top: -3px;font-weight: bold;flex: 1;}
.main4 .list .tt .tt2 span{display: block;font-size: 16px;color: #888;line-height: 24px;margin-top: 6px;letter-spacing: normal;font-weight: normal;}
.main4 .list .tt:nth-child(even){flex-direction: row-reverse;}


/*行业应用*/
.main5 .container-fluid{padding-top: 18px;padding-bottom: 11px;}
.main5 .title .div1{color: rgba(255, 255, 255, .1);}
.main5 .title .div2{color: #fff;}

.main5{position: relative;}
.main5 .imgbj{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.main5 .imgbj .bjcover{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.main5 .imgbj .bjcover.active{z-index: 2;}
.main5 .lb5{margin-top:188px;position: relative;z-index: 2;}
.main5 .lb5:after{content: "";width: 100%;height: 1px;background: rgba(255, 255, 255, .3);position: absolute;left: 0;top: 96px;z-index: 1;}
.main5 .lb5 .swiper{position: relative;z-index: 2;}
/*.main5 .lb5 .swiper-wrapper{justify-content: center;}*/
.main5 .lb5 .swiper-slide{width:14.28%;min-width: 166px;justify-content: center;display: flex;}
.main5 .lb5 .list{display: block;position: relative;z-index: 2;margin-top: 8px;}
.main5 .lb5 .list img{display: block;height: 50px;margin: 0 auto 66px;top: 0;position: relative;transition: all .3s;}
.main5 .lb5 .list span{display: block;font-size: 24px;color: #fff;}
.main5 .lb5 .list:after{content: "";width: 24px;height: 24px;background: rgba(255, 255, 255, .6);border-radius: 50%;position: absolute;left: 0;right: 0;top: 76px;margin: 0 auto;z-index: 1;}
.main5 .lb5 .list:before{content: "";width: 14px;height: 14px;transition: all .3s;background: rgba(255, 255, 255, 1);border-radius: 50%;position: absolute;left: 0;right: 0;top: 81px;margin: 0 auto;z-index: 2;}
.main5 .lb5 .swiper-slide:hover .list img{top: -8px;}
.main5 .lb5 .swiper-slide:hover .list:before{background: red;}
.main5 .lb5 .swiper-slide.active .list:before{background: red;}



/*客户案例 */
.main6 .box{display: flex;justify-content: space-between;background: #F3F3F3;}
.main6 .box .zuo{width: 50%;overflow: hidden;}
.main6 .box .zuo .bjcover{height: 100%;}
.main6 .box .you{width: 50%;padding: 50px 36px;}
.main6 .box .you .tt1{font-size: 24px;}
.main6 .box .you .tt2{height: 1px;background: #ccc;margin-top: 20px;}
.main6 .box .you .tt3{margin-top: 18px;font-size: 16px;color: #7e7e7e;-webkit-line-clamp: 5;line-height: 1.8;min-height:9em;letter-spacing: normal;}
.main6 .box .you .more{margin:24px 0 0;}
.main6 .lb6{margin-top: 20px;}
.main6 .lb6 .list{display: block;}
.main6 .lb6 .list .img{border: 3px solid #eee;transition: all .3s;}
.main6 .lb6 .list .bjcover{padding-top: 70%;}
.main6 .lb6 .list:hover .img{border-color: var(--color_zhuti);}
.main6 .lb6 .list:hover .bjcover{transform: var(--transform_scale);}
.main6 .lb6 .list .tt{display: none;}


/*新闻动态*/
.main7{background: #F3F4F6;}
.title1{display: flex;flex-wrap: wrap;justify-content: center;gap: 5px;margin: -0px 0 3px; font-size: 20px;}
.title1 a{display: block;font-size: 17px;background: #fff;border: 1px solid #aaa;min-width:144px;line-height: 46px;text-align: center;}
.title1 a:hover{background-color: var(--color_zhuti);color: #fff;}
.title1 a.active{background-color: var(--color_zhuti);color: #fff;}

.main7 .list{display: block;background: #fff;}
.main7 .list .bjcover{padding-top:62%;}
.main7 .list .tt{padding: 24px;}
.main7 .list .tt .tt1{font-size: 18px;}
.main7 .list .tt .tt2{font-size: 14px;color: #888;-webkit-line-clamp: 3;min-height: 4.8em;margin-top: 8px;}
.main7 .list .tt .tt3{font-size: 13px;color: var(--color_zhuti);margin-top: 18px;}
.main7 .list:hover .bjcover{transform: var(--transform_scale);}
.main7 .list:hover .tt .tt1{color: var(--color_zhuti);}



/*合作伙伴*/
.lb8{margin: -10px;}
.lb8 .list{margin: 10px;height: 106px;display: flex;align-items: center;justify-content: center;background: #fff;border-radius: 6px;box-shadow: 0 0 14px rgba(0, 0, 0, .06);}
.lb8 .list img{max-height: 90%;max-width: 90%;transition: all .3s;}
.lb8 .list:hover{box-shadow:0 0 14px rgba(0, 82, 164, .4);}
.lb8 .list:hover img{transform: var(--transform_scale);}



footer{color: rgba(255, 255, 255, .66);}
footer .box3{border-top: 1px solid rgba(255, 255, 255, .3);padding:28px 0;}
footer .box1{border-bottom: 1px solid rgba(255, 255, 255, .3);}
footer .box1 .list{display: flex;justify-content: space-between;padding: 44px 0 30px;align-items: center;}
footer .box1 .list .tt1 img{display: block;max-height:70px;filter: brightness(0) invert(1);}
footer .box1 .list .tt2{display: flex;align-items: center;font-size: 16px;}
footer .box1 .list .tt2 a{display: block;margin-left:16px;font-size: 24px;position: relative;z-index: 22;}
footer .box1 .list .tt2 a img{display: none;position: absolute;right: 0;bottom: 100%;width: 140px;max-width: 140px;border: 1px solid #eee;}
footer .box1 .list .tt2 a:hover{color: #fff;}
footer .box1 .list .tt2 a:hover img{display: block;}
footer .box2{padding: 40px 0 33px;display: flex;justify-content: space-between;}
footer .box2 .ul{margin-right: 20px;}
footer .box2 .ul a{display: block;font-size: 16px;padding-bottom:5px;}
footer .box2 .ul a:nth-child(1){font-size: 20px;color: #fff;padding-bottom: 14px;font-weight: bold;}
footer .box2 .ul a:nth-child(n+2):hover{color: #fff;text-decoration: underline!important;}
footer .box2 .tt {max-width: 330px;margin-left: 4%;}
footer .box2 .tt .tt1{font-size: 20px;font-weight: bold;padding-bottom: 8px;color: #fff;}
footer .box2 .tt .tt2{display: flex;align-items: center;font-size: 30px;font-weight: bold;color: #fff;}
footer .box2 .tt .tt2:before{display: block;margin-right: 8px;font-weight: normal;}
footer .box2 .tt .tt3{font-size: 16px;margin-top: 6px;line-height: 1.8;}



.nybanner{height: 500px;display: flex;justify-content: center;align-items: center;color: #fff;text-align: center;}
.nybanner .div1{font-size: 44px;line-height: 54px;font-weight: bold;letter-spacing: 3px;}
.nybanner .div2{font-size: 30px;letter-spacing: 2px;margin-top: 11px;}


.ny{padding: 60px 0 88px;}
.nybox{display: flex;justify-content: space-between;}
.nybox .zuo{width: calc(14% + 108px);margin-right: 30px;height: fit-content;}
.nybox .zuo .top{background: var(--color_zhuti);font-size: 30px;color: #fff;letter-spacing: 2px;padding: 0 25px;line-height: 86px;position: relative;}
.nybox .zuo .top span{display: block;font-size: 50px;line-height: 1;color: rgba(255, 255,255, .1);font-weight: bold;letter-spacing: normal;position: absolute;right: 0;bottom: 0;white-space:nowrap;text-transform: uppercase;z-index: 1;}
.nybox .zuo .top b{display: block;position: relative;z-index: 2;}
.nybox .zuo .ul a{display: block;background: #F3F3F3;margin-top: 1px;padding: 16px 54px 16px 25px;position: relative;font-size: 18px;line-height: 1.4;}
.nybox .zuo .ul a span{display: block;position: absolute;right: 20px;top:16px;color: var(--color_hover);transition: all .3s;}
.nybox .zuo .ul a:hover{background-color: var(--color_hover);color: #fff;}
.nybox .zuo .ul a:hover span{color: #fff;}
.nybox .zuo .ul a.active span{color: #fff;}
.nybox .zuo .ul a.active{background-color: var(--color_hover);color: #fff;}
.nybox .you{width: calc(86% - 138px);}
.ny .zuo .ul2{display:none;padding: 0 0px; background:#f8f8f8;}
.ny .zuo .ul2.active{display:block;}
.ny .zuo .ul2 a{line-height: 40px;padding:0 10px 0 15px;width: 100%;position: relative;display: block;transition: all 0.3s;background:#fcfcfc; font-size: 15px; text-indent: 32px;}
.ny .zuo .ul2 a:nth-child(n+2){border-top:1px dashed #eee;}
.ny .zuo .ul2 a:hover{color: #fff; background:rgba(0,128,83,0.8);}
.ny .zuo .ul2 a.active{color: #fff; background:rgba(0,128,83,0.8);}
/* 二级结束 */


/*博耐斯 · 产品展示*/
.nycp{margin:0 -12px;display: flex;flex-wrap: wrap;}
.nycp .list{width: calc(33.33% - 24px);display: block;padding: 14px;margin:0 12px 24px;background: #fff;box-shadow: 0 0 11px rgba(0, 0, 0, .06);position: relative;}
.nycp .list .img{padding-top:75%;position: relative;background-color: #F7F7F7;z-index: 2;}
.nycp .list .img img{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;max-height: 90%;max-width: 90%;}
.nycp .list .tt{padding:15px 5px 10px;text-align: center;position: relative;z-index: 3;}
.nycp .list .tt .tt1{font-size: 16px;}
.nycp .list:after{content: "";width: 100%;height: 100%;background: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));position: absolute;left: 0;top: 0;transition: all .3s;opacity: 0;z-index: 1;}
.nycp .list:hover:after{opacity: 1;}
.nycp .list:hover .img img{transform: var(--transform_scale);}
.nycp .list:hover .tt .tt1{color: #fff;}





/*产品详情*/
.cpxq1{display: flex;justify-content: space-between;}
.cpxq1 .imgbox{width:48%;}
.cpxq1 .ttbox{width:52%;padding:0 0 0 40px;}
.cpxq1 .swiperxq1{margin-bottom: 12px;position: relative;}

/*铺满需要的样式*/
/*.cpxq1 .swiper-slide{overflow: hidden;border: 1px solid #ddd;background-color: #fff;cursor: pointer;}
.cpxq1 .swiper-slide .bjcover{height:380px;}
.cpxq1 .swiperxq2 .swiper-slide{border: 1px solid #e8e8e8;background-color: #fff;overflow: hidden;}
.cpxq1 .swiperxq2 .swiper-slide .bjcover{height:86px;}*/

/*img显示全需要的样式*/
.cpxq1 .swiperxq1{border: 1px solid #ddd;overflow: hidden;}
.cpxq1 .swiper-slide{height: 459px;position: relative;background-color: #F7F7F7;}
.cpxq1 .swiper-slide img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height:80%;max-width: 80%;}
.cpxq1 .swiperxq2 .swiper-slide{border: 1px solid #e8e8e8;overflow: hidden;height: 100px;}
/*结束*/
.cpxq2 .ttbox .tt{display: none;}
.cpxq2 .ttbox .tt.active{display: block;}
.cpxq1 .swiperxq2{position: relative;padding: 0 40px;}
.cpxq1 .swiperxq2 .swiper-slide.swiper-slide.swiper-slide-thumb-active{border-color: var(--color_zhuti);}

.cpxq1 .swiper-button-prev{width:30px;height: 100%;text-align: center;color: var(--color_zhuti);background: #ccc;left: 0;top:0;margin: 0;}
.cpxq1 .swiper-button-prev:after{font-size: 20px;}
.cpxq1 .swiper-button-prev:hover{background-color:var(--color_zhuti);color: #fff;}
.cpxq1 .swiper-button-next{width:30px;height: 100%;text-align: center;color: var(--color_zhuti);;background: #ccc;right: 0;top:0;margin: 0;}
.cpxq1 .swiper-button-next:after{font-size: 20px;}
.cpxq1 .swiper-button-next:hover{background-color:var(--color_zhuti);color: #fff;}

.cpxq1 .ttbox .tt1{font-size: 26px;color: var(--title_color);border-bottom: 1px solid #ccc;padding:10px 0 22px 0;margin-bottom:20px;line-height: 34px;}
.cpxq1 .ttbox .tt2{font-size: 16px;color: #444;overflow-y: auto;line-height: 1.8;min-height: 14.4em;letter-spacing: normal;}
.cpxq1 .ttbox .tt2 td{padding: 2px 0;}
.cpxq1 .ttbox .tt2 td:nth-child(1){min-width: 120px;vertical-align: top;}
.cpxq1 .ttbox .tt3{padding-top:26px;margin-top: 30px;border-top: 1px solid #ddd;font-size: 18px;color: #666;}
.cpxq1 .ttbox .tt3 b{display: block;font-size: 40px;color: var(--color_zhuti);line-height: 50px;font-weight: normal;}


.cpxq2{margin-top:50px;font-size: 15px;line-height: 1.8;color: #444;overflow: hidden;}
.cpxq2 .top2{display: flex;background: #f0f0f0;margin-bottom: 25px;}
.cpxq2 .top2 a{display: block;padding: 0 26px;font-size: 19px;line-height: 60px;transition: all .3s;cursor: pointer;}
.cpxq2 .top2 a:hover{color: var(--color_zhuti);}
.cpxq2 .top2 a.active{background: var(--color_zhuti);color: #fff;}


@media (max-width:991px){
    /*产品详情*/
    .cpxq1{flex-wrap: wrap;}
    .cpxq1 .imgbox{width: 100%;max-width: 100%;margin: 0 auto;}
    .cpxq1 .ttbox{width: 100%;padding:18px 0 0;}
    /*显示全需要的样式*/
    .cpxq1 .swiper-slide{padding-top: 66%;height: auto!important;}
    .cpxq1 .swiperxq2 .swiper-slide{padding-top: 30%;}

    /*铺满需要的样式*/
    /*.cpxq1 .swiper-slide .bjcover{height:auto;padding-top:66%;}*/
    /*.cpxq1 .swiperxq2 .swiper-slide .bjcover{height:auto;padding-top: 66%;}*/

    .cpxq1 .swiperxq2{padding: 0 30px;}
    .cpxq1 .swiper-button-prev{width: 24px;}
    .cpxq1 .swiper-button-next{width: 24px}
    .cpxq1 .swiper-button-prev:after{font-size: 14px;}
    .cpxq1 .swiper-button-next:after{font-size: 14px;}


    .cpxq1 .ttbox .tt1{font-size: 19px;padding-bottom:14px;margin-bottom:16px;line-height: 28px;}
    .cpxq1 .ttbox .tt2{font-size: 15px;min-height:inherit;height: auto;}
    .cpxq1 .ttbox .tt2 td:nth-child(1){min-width: 110px;}

    .cpxq1 .ttbox .tt3{margin-top:18px;font-size:15px;padding-top: 18px;}
    .cpxq1 .ttbox .tt3 b{font-size: 26px;line-height: 34px;}

    .cpxq2{margin-top:30px;font-size: 14px;}
    .cpxq2 .top2{margin-bottom: 20px;}
    .cpxq2 .top2 a{padding: 0 2px;font-size: 15px;line-height: 50px;min-width: 25%;text-align: center;}

}




/*详情页*/
.danye{font-size: 16px;line-height: 1.8;color: #444;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.4;}
.danye .rq{color: #888;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 ;}
.danye .video{margin:0 auto 12px auto;display: block;}
.danye .video video{ width: 600px; height: 450px; display: block; margin:10px auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;line-height: 32px;}
.danye .tt2{font-size: 18px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}
.danye .txtbox{ font-size:16px; line-height:2; min-height:250px;}
.danye .txtbox img{ max-width:100% !important; height:auto !important; padding:2px !important;}
.danye .txtbox table{width:100% !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}
.danye .txtbox table tr td{width:auto !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 14px;line-height: 1.8; overflow: auto;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin-top: 0;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;line-height: 30px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}
    .danye .video video{ width: 100%; height: 270px; }
    .danye .sb{ min-width: 600px;width: 100%;} 
    .danye .txtbox table tr td{ font-size: 14px; line-height: 1.8;}
}




/*内页新闻*/
.nyxw2{padding-bottom: 22px;}
.nyxw2 .list{display:flex;justify-content: space-between;;position: relative;padding:0 0 28px;}
.nyxw2 .list .tt{width:calc(82% - 80px);padding: 10px 0 10px 30px;position: relative;}
.nyxw2 .list .tt1{font-size: 20px;color: #222;transition: all .3s;font-weight: bold;padding-bottom: 4px;position: relative;}
.nyxw2 .list .tt3{font-size: 14px;-webkit-line-clamp: 3;color: #888;line-height: 24px;overflow: hidden;min-height: 72px;margin-top: 6px;}
.nyxw2 .list .tt4{font-size: 13px;color: #ccc;display: inline-block;line-height: 27px;padding: 0 15px;text-align: center;font-family: 'Arial';background: #5d5d5d;margin-top: 22px;text-transform: uppercase;transition: all .3s;position: relative;}
.nyxw2 .list .tt4:before{width: 27px;height: 27px;border-left: 1px solid #fff;display: flex;align-items: center;justify-content: center;position: absolute;left: 100%;top:0;background: #5d5d5d;}
.nyxw2 .list .tt2{line-height:24px;font-size: 14px;color: #999;}
.nyxw2 .list .img{border-radius:6px;width:calc(18% + 80px);}
.nyxw2 .list .img .bjcover{height: 100%;}
.nyxw2 .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw2 .list:hover .tt1{color: var(--color_zhuti);}
.nyxw2 .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
.nyxw2 .list:hover .tt4:before{color: #fff;background: var(--color_zhuti);}
@media (max-width:767px) {
    .nyxw2 .list .tt{padding: 4px 0 6px 20px;}
    .nyxw2 .list .tt1{padding: 0;margin: 0 0 3px;font-size: 18px;}
    .nyxw2 .list .tt1:after{display: none;}
    .nyxw2 .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw2 .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw2 .list .tt2 i{display:inline;}
    .nyxw2 .list .tt3{margin-top: 5px;font-size: 14px;}
    .nyxw2 .list .tt4{margin-top: 14px;}
    
}

@media (max-width:600px) {
    .nyxw2{padding:0;margin-top: 0;}
    .nyxw2 .list{flex-wrap: wrap;}
    .nyxw2 .list .tt{width: 100%;padding: 0;}
    .nyxw2 .list .tt1{font-size: 18px;}
    .nyxw2 .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw2 .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw2 .list .img .bjcover{height: auto;padding-top: 50%;}
}




.nyvideo .list .img{position: relative;}
.nyvideo .list .img:after{content: "";width: 100%;height: 100%;background: rgba(0, 0, 0, .3) url(../images/bofang.png) no-repeat center center;position: absolute;left: 0;top: 0;background-size: 70px!important;}











/*background: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));*/
/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
    .main4 .zhong{width:calc(60% - 200px);}
    .nycp .list{width: calc(50% - 24px);}


}
@media (max-width:991px) {
    body{letter-spacing: normal;padding-top: 126px;}
    header .txtbox{width: 100%;justify-content: right;top: 0;background: #f6f6f6;right: auto;left: 0;padding: 0 15px;}
    header .txt1{font-size: 18px;line-height: 40px;}
    header .txt1 img{height:20px;top: 0;margin-right: 6px;}
    header .box{padding: 0 15px;}
    header .logo{height:86px;margin-top: 40px;}
    header .logo img{max-height: 50%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > span{display: none;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul .li > a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul .li > a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul .li > a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:30px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}






    .main88{padding-top: 40px;padding-bottom: 40px;}
    .title{padding-bottom:22px;}
    .title .div1{font-size: 38px;}
    .title .div2{font-size: 22px;line-height:32px;margin-top: -16px;}
    .title .div3{font-size: 15px;margin: 6px auto 0;max-width: 70%;}
    .more{width: 90px;height:30px;margin: 11px auto 0;}
    .more span{display: flex;align-items: center;justify-content: center;background: #fff;width: calc(100% - 2px);height: calc(100% - 2px);margin: 1px;border-radius: 99px;transition: all .3s;}
    .more.more2 span{background: transparent;color: #fff;}
    .more.more2:hover span{background: var(--color_zhuti);color: #fff;}


    /*博耐斯 · 产品展示*/
    .lb1{margin: -6px;}
    .lb1 .list{padding:4px;margin: 6px;box-shadow: none;}
    .lb1 .list .tt{padding:12px 2px 8px;}
    .lb1 .list .tt .tt1{font-size:14px;}
    .lb1 .list .tt .more{display: none;}


    .main2 .bjcover{width: 100%;height:auto;padding-top: 60%;position: relative;left: auto;top: auto;}
    .main2 .tt{width: 100%;padding: 30px 0 88px;}
    .main2 .tt .tt1{font-size: 22px;line-height: 32px;padding-bottom: 16px;margin-bottom: 16px;}
    .main2 .tt .tt1 span{font-size:16px;line-height: 26px;margin-top: 4px;}
    .main2 .tt .tt2{font-size: 14px;min-height: inherit;}


    .main3{transform: translateY(-55px);margin-bottom: -55px;}
    .main3 .box{padding:8px 20px 30px;flex-wrap: wrap;}
    .main3 .box .list{width: 100%;max-width: 100%;padding-left:76px;min-height:60px;font-size:20px;line-height: 28px;margin-top: 22px;font-weight: bold;}
    .main3 .box .list .img{width: 60px;height: 60px;;}
    .main3 .box .list span{font-size: 15px;margin-top:4px;line-height: 22px;font-weight: normal;}


    .main4 .box{position: relative;min-height: inherit;}
    .main4 .zhong{width:100%;min-height:inherit;padding:0;position: relative;background:transparent;left: auto;top: auto;right: auto;margin: 0 auto;}
    .main4 .zhong .div1 img{max-height:99px;margin: 0 auto 11px;}
    .main4 .zhong .div2 img{max-height: 66px;margin: 0 auto 11px;}
    .main4 .zhong .div3{display: none;}

    .main4 .list{margin-top: -20px;}
    .main4 .list .tt{width:100%!important;padding:20px 0 0!important;display: flex;gap: 18px;}
    .main4 .list .tt .tt1{width: 68px;height: 68px;}
    .main4 .list .tt .tt2{font-size:18px;line-height: 26px;}
    .main4 .list .tt .tt2 span{font-size: 15px;line-height: 22px;margin-top:3px;}
    .main4 .list .tt:nth-child(even){flex-direction: initial;}


    /*行业应用*/
    .main5 .container-fluid{padding-top: 11px;padding-bottom: 9px;}
    .main5 .lb5{margin-top:44px;}
    .main5 .lb5:after{top: 72px;}

    .main5 .lb5 .swiper-slide{min-width: 120px;}
    .main5 .lb5 .list{margin-top: 8px;}
    .main5 .lb5 .list img{height: 36px;margin-bottom: 44px;}
    .main5 .lb5 .list span{font-size: 16px;}
    .main5 .lb5 .list:after{top: 57px;width: 14px;height: 14px;}
    .main5 .lb5 .list:before{top: 60px;width: 8px;height: 8px;}



    /*客户案例 */
    .main6 .box{display:none;}
    .main6 .lb6{margin-top: 0;}
    .main6 .lb6 .list{}
    .main6 .lb6 .list .tt{display: block;font-size: 15px;text-align: center;padding: 8px;}


    /*新闻动态*/
    .title1{gap: 2px;margin: -6px 0 22px;}
    .title1 a{font-size: 14px;min-width:96px;line-height:38px;}
    .main7 .list .tt{padding: 20px;}



    /*合作伙伴*/
    .lb8{margin: -6px;}
    .lb8 .list{margin: 6px;height:86px;box-shadow: none!important;border: 1px solid #eee;}




    footer .box3{padding:18px 0;}
    footer .box1 .list{padding: 33px 0 22px;justify-content: center;}
    footer .box1 .list .tt1 img{max-height:54px;}
    footer .box1 .list .tt2{display: none;}
    footer .box2{padding: 34px 0 24px;}
    footer .box2 .ul{display: none;}
    footer .box2 .tt {max-width: 100%;margin-left:0;}
    footer .box2 .tt .tt1{font-size: 18px;padding-bottom: 6px;}
    footer .box2 .tt .tt2{font-size: 24px;}
    footer .box2 .tt .tt3{font-size: 15pxp;margin-top: 3px;}



    .nybanner{height:180px;}
    .nybanner .div1{font-size: 24px;line-height: 34px;letter-spacing: 1px;}
    .nybanner .div2{font-size: 16px;letter-spacing: normal;margin-top: 4px;}


    .ny{padding: 30px 0 44px;}
    .nybox{display:block;}
    .nybox .zuo{width:100%;margin: 0 0 24px;}
    .nybox .zuo .top{font-size: 20px;padding: 0 20px;line-height:58px;position: relative;}
    .nybox .zuo .top span{font-size:30px;}
    .nybox .zuo .top i{display: block;position: absolute;right: 18px;color: #fff;font-size:16px;top: 0;}

    .nybox .zuo .ul{display: none;}
    .nybox .zuo .ul a{padding: 11px 50px 11px 20px;font-size: 15px;}
    .nybox .zuo .ul a span{right: 16px;top:11px;}
    .nybox .you{width: 100%;}


    /*博耐斯 · 产品展示*/
    .nycp{margin:0 -6px;}
    .nycp .list{width: calc(50% - 12px);padding: 4px;margin:0 6px 12px;box-shadow: none;border: 1px solid #eee;}
    .nycp .list .tt{padding:10px 4px 6px;}
    .nycp .list .tt .tt1{font-size: 14px;}
    .nycp .list .more{display: none;}









}

@media (max-width:767px) {


}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 50px;}
    .sjdibu{height:50px;background:var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px rgba(255, 255, 255, 1);width: 100%;text-align: center;font-size: 0;display: block;}
    .sjdibu .box1{display: flex;justify-content: space-around;}
    .sjdibu .box1 a{display:block;color: #fff;padding: 5px;width: 100%;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:50px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

























